Show / Hide Table of Contents

# Enum BOTDState

DRG Blood of the Dragon state types.

###### Namespace: Dalamud.Game.ClientState.JobGauge.Enums

###### Assembly: Dalamud.dll

##### Syntax

    public enum BOTDState : byte

### Fields

Name | Description
--- | ---
BOTD | Blood of the Dragon is active.
LOTD | Life of the Dragon is active.
NONE | Inactive type.

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()